/* Album label in metadataDescription */
"Album" = "Album";

/* Artist label in metadataDescription */
"Artist" = "Artist";

/* Comment label in metadataDescription */
"Comment" = "Comment";

/* HTML markup to show link to iMedia home page */
"IMB.availableLink" = "Available at <a href='http://karelia.com/imedia/'>karelia.com/imedia</a>";

/* HTML style text shown on credits for iMedia, introducting who wrote the software */
"IMB.credits" = "Credits:";

/* Message to export when Pyramid file is missing */
"IMB.IMBPyramidObjectPromise.PlaceholderMessage1" = "Processed image not found.\n";

/* Message to export when Pyramid file is missing */
"IMB.IMBPyramidObjectPromise.PlaceholderMessage2" = "Please launch Lightroom and select the menu command Library > Previews > Render 1:1 Previews.";

/* HTML style text shown on credits for iMedia */
"IMB.introduction" = "An extensible component to allow browsing of multiple media types.";

/* Events node shown in iPhoto library */
"IMB.iPhotoParser.events" = "Events";

"IMB.iPhotoParser.faces" = "Faces";

"IMB.iPhotoParser.photostream" = "Photo Stream";

/* HTML style text shown on credits for iMedia */
"IMB.licenseIntro" = "The iMedia Browser Framework is licensed under the following terms:";

/* HTML style text shown on credits for iMedia, to introduct who did localization */
"IMB.localization" = "Localization:";

/* back of window */
"IMB.option.gridPrompt" = "Photo Grids:";

/* back of window checkbox */
"IMB.option.showTitles" = "Show Titles";

/* back of window checkbox */
"IMB.option.smallSize" = "Small size";

/* back of window */
"IMB.option.toolbar" = "Toolbar:";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.iconAndText" = "Icon & Text";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.iconOnly" = "Icon Only";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.textOnly" = "Text Only";

/* description of button to flip to back of window */
"IMB.window.infoButton" = "iMedia Info";

/* Message in the Aperture header view */
"IMBApertureParser.header.placeholderMessage" = "Go to Aperture Preferences > Preview > Share Previews with iLife and iWork.\nSet it to \"Always\".";

/* Title in the Aperture header view */
"IMBApertureParser.header.placeholderTitle" = "Please enable preview sharing";

/* Format string for object count in plural */
"IMBAudioViewController.countFormatPlural" = "%d tracks";

/* Format string for object count in singluar */
"IMBAudioViewController.countFormatSingular" = "%d track";

/* mediaType display name */
"IMBAudioViewController.displayName" = "Audio";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.artist" = "Artist";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.name" = "Name";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.time" = "Time";

/* Format string for object count in plural */
"IMBFaceObjectViewController.countFormatPlural" = "%d Faces";

/* Format string for object count in singular */
"IMBFaceObjectViewController.countFormatSingular" = "%d Face";

/* Button title in Flickr Options */
"IMBFlickrParser.button.add" = "Add";

/* Button title in Flickr Options */
"IMBFlickrParser.button.remove" = "Remove";

/* Format string for attribution credit; flickr user followed by short URL */
"IMBFlickrParser.format.attribution" = "Photo by %1$@ - %2$@";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.any" = "Any";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.chooseBy" = "Choose by";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.commercialUse" = "Commercial Use";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.copyAttribution" = "Copy Attribution";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.copyFlickrURL" = "Copy Flickr Page URL";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.creativeCommons" = "Creative Commons";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.datePosted" = "Date Posted";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.dateTaken" = "Date Taken";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.derivativeWorks" = "Derivative Works";

/* Context menu item title to warn of not being downloadable */
"IMBFlickrParser.menu.downloadingNotPermitted" = "Downloading Not Permitted";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.edit" = "Edit";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.interest" = "Interest";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.license" = "License";

/* Button title in Flickr parser
   Flickr parser node context menu title. */
"IMBFlickrParser.menu.loadmore" = "Load More";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.openflickrpage" = "Open Flickr Page";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.relevance" = "Relevance";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.remove" = "Remove '%@'";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.searchIn" = "Search in";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.tag" = "Tag";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.text" = "Text";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.mostinteresting" = "Most Interesting";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.recent" = "Recent";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.demosongs.name" = "Demo Songs";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.usersongs.name" = "My Compositions";

/* Caption for Image Capture Root node */
"IMBImageCaptureParser.Devices" = "Devices";

/* Caption for loading camera */
"IMBImageCaptureParser.loading" = "Loading…";

/* Format string for object count in plural */
"IMBImageViewController.countFormatPlural" = "%d images";

/* Format string for object count in singluar */
"IMBImageViewController.countFormatSingular" = "%d image";

/* mediaType display name */
"IMBImageViewController.displayName" = "Images";

/* Column title - should be a short word */
"IMBImageViewController.tableColumn.name" = "Name";

/* Column title - should be a short word */
"IMBImageViewController.tableColumn.size" = "Size";

/* Format string for object count in plural */
"IMBiPhotoEventObjectViewController.countFormatPlural" = "%d Events";

/* Format string for object count in singular */
"IMBiPhotoEventObjectViewController.countFormatSingular" = "%d Event";

/* group node display name */
"IMBLibraryController.groupnode.folders" = "FOLDERS";

/* group node display name */
"IMBLibraryController.groupnode.internet" = "INTERNET";

/* group node display name */
"IMBLibraryController.groupnode.libraries" = "LIBRARIES";

/* group node display name */
"IMBLibraryController.groupnode.searches" = "SEARCHES";

/* Name of Collections node in IMBLightroomParser */
"IMBLightroomParser.collectionsName" = "Collections";

/* Name of Folders node in IMBLightroomParser */
"IMBLightroomParser.foldersName" = "Folders";

/* Name of unnamed node in IMBLightroomParser */
"IMBLightroomParser.Unnamed" = "Unnamed";

/* Format string for object count in plural */
"IMBLinkViewController.countFormatPlural" = "%d URLs";

/* Format string for object count in singluar */
"IMBLinkViewController.countFormatSingular" = "%d URL";

/* mediaType display name */
"IMBLinkViewController.displayName" = "Links";

/* Error when loading a object file synchronously has failed. */
"IMBLocalObjectsPromise.error" = "The media file %@ could not be loaded (file not found)";

/* Format string for object count in plural */
"IMBMovieViewController.countFormatPlural" = "%d movies";

/* Format string for object count in singluar */
"IMBMovieViewController.countFormatSingular" = "%d movie";

/* mediaType display name */
"IMBMovieViewController.displayName" = "Movies";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.add" = "Add…";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.reload" = "Reload";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.remove" = "Remove";

/* placeholder for untitled image */
"IMBObject.untitled" = "untitled";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.download" = "Download";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.open" = "Open";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openInBrowser" = "Open With Browser";

/* Menu item in context menu of IMBLightroomParser */
"IMBObjectViewController.menuItem.openPreviewInApp.Lightroom" = "Open Processed Image in %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp" = "Open With %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp.Lightroom" = "Open Master Image With %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder" = "Open with Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder.Lightroom" = "Open Master Image with Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.quickLook" = "Quick Look";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder" = "Show in Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder.Lightroom" = "Show Master Image in Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showAll" = "Show All";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showBadgedOnly" = "Show Badged Only";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showUnbadgedOnly" = "Show Unbadged Only";

/* Text message in progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.message.preparing" = "Preparing…";

/* Window title of progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.title" = "Downloading Media Files";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.combo" = "Combination";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.grid" = "Grid";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.list" = "List";

/* OmniWeb application name */
"IMBOmniWebParser.name" = "OmniWeb";

/* String that is displayed in the IMBOutlineView */
"IMBOutlineView.draggingPrompt" = "Drag additional folders here";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksBar" = "Bookmarks Bar";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksMenu" = "Bookmarks Menu";

/* Format string for object count in plural */
"IMBSkimmableObjectViewController.countFormatPlural" = "%d objects";

/* Format string for object count in singluar */
"IMBSkimmableObjectViewController.countFormatSingular" = "%d object";

/* Owner (for flickr photographs) label in metadataDescription */
"Owner" = "Owner";

/* Tags (Flickr term for keywords) label in metadataDescription */
"Tags" = "Tags";

/* Time label in metadataDescription */
"Time" = "Time";

